@import '../../scss/variables.scss';

.coverImage {
  background-image: url('~/assets/images/splash_screen.png') fixed;
  background-repeat: no-repeat;
  background-position: center;
}
.pageTitle {
  color: green;
}

.version-container {
  display: inline-block;
  left: 0;
  width: 100%;
  height: 30;
  border-top-left-radius: 15;
  border-top-right-radius: 15;
  background-color: white;
  text-align: center;
  line-height: 30;
}